[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DesignerDeleting

Indicates whether the wcfDesignerDeleting flag is included in the flags for the control.

## Declaration

Source position: controls.pp line 2359

`public property TWinControl.DesignerDeleting : Boolean write SetDesignerDeleting;`

## Description

DesignerDeleting is a Boolean property which indicates if the wcfDesignerDeleting is includes in the control flags for the TWinControl instance. When set to True, wcfDesignerDeleting is included in the control flag values. When set to False, it is removed. Used in TPairSplitter only.